- Qt 6.8
- Qt Core
- C++ Classes
- QKeyCombination
- Qt 6.8.1 Reference Documentation

# Obsolete Members for QKeyCombination

The following members of class QKeyCombination are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated)` int | operator int() const

## Member Function Documentation

### `[constexpr noexcept, deprecated]` int QKeyCombination::operator int() const

This function is deprecated. We strongly advise against using it in new code.

Use toCombined() instead.